libimobiledevice 1.3.0

Data Fields
lockdownd_pair_record_t Struct Reference

A pair record holding device, host and root certificates along the host_id. More...

## Data Fields
char * | device_certificate
| The device certificate.
char * | host_certificate
| The host certificate.
char * | root_certificate
| The root certificate.
char * | host_id
| A unique HostID for the host computer.
char * | system_buid
| A unique system id.

## Detailed Description

A pair record holding device, host and root certificates along the host_id.

The documentation for this struct was generated from the following file:

- libimobiledevice/lockdown.h